Subject: Re: [Az-Geocaching] Podcacher

From: Ernest Erickson <[email-masked]>
Date: Sat, 26 Jan 2008 18:28:56 -0800 (PST)

Bob & Linda:

Greetings from Queen Creek!

I'm also a ham and have been since 1983, call is:
KA9UCE

I see you are in Prescott valley, but that's not
impossible to reach on either 440 or one of the many
mountain sites, like Ord, which has a link to Mt.
Elden as you are probably well aware.

I reside on the Pinal peak 900 machine( 927.8375) as
well as the Signal peak UHF system (449.650).

I'm also active on 432 USB, but presently QRP  at 10
watts.

Pop in on the 2100 net at 9PM and check in to the
round table..

Just a laid-back net for telling everybody about our
day, and to just chat as well.

It runs daily at the same time, pretty much 365...with
the exception of some holidays(net control is 'who's
available' at those times).

Just wanted to drop a note to say HELLO and nice to
know there are other hams involved with geocaching, as
I am.

Have a great weekend and I look forward to chatting
with you in the future!

73!

Ernest

Ernest A. Erickson, KA9UCE
Applied Electronic Communications, AEC
1233 West Ocotillo Road
Queen Creek, AZ. 85240
480.888.7978 (home)
602.341.9559 (cell)
[email-masked]

      ____________________________________________________________________________________
Looking for last minute shopping deals?  
Find them fast with Yahoo! Search.  http://tools.search.yahoo.com/newsearch/category.php?category=shopping